<ion-content class="bg">
  <ion-grid>
    <ion-row>
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center">
      <p style="color: grey; font-size: 13px;">Application version</p>
    </ion-row>
  </ion-grid>
</ion-content>